.the-body {
  background-color: #f0f0f0;
}

.full-screen-sction {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.login-box {
  padding: 25px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
}

.label-text {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  line-height: 18px;
  font-weight: 700;
}

.label-text.bottom-mar {
  margin-bottom: 10px;
}

.text-field {
  border: 1px none #000;
  border-radius: 4px;
  background-color: #f0f0f0;
  font-family: Montserrat, sans-serif;
}

.text-field.no-margin {
  margin-bottom: 0px;
}

.submit-button {
  width: 100px;
  border-radius: 4px;
  background-color: #ffd000;
  font-family: Montserrat, sans-serif;
  color: #333;
}

.submit-button:hover {
  background-color: #f5c800;
}

.title-text-1 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  line-height: 36px;
}

.caption {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
}

.button-holder {
  display: block;
  margin-top: 15px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.global-top-bar {
  background-color: #333;
}

.global-title {
  margin-top: 3px;
  margin-bottom: 3px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 17px;
  font-weight: 400;
}

.global-nav {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: block;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #f0f0f0;
}

.section-display-name {
  display: block;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.nav-menu-2 {
  font-family: Montserrat, sans-serif;
}

.nav-menu:hover {
  background-color: #e6e6e6;
}

.nav-menu.high-light {
  background-color: #fff;
}

.display-name-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-button {
  display: none;
}

.image-holder {
  width: 50%;
}

.image-holder._35-percent {
  width: 35%;
}

.image-holder.full-width {
  width: 100%;
}

.the-section {
  margin-top: 100px;
}

.the-section.full-screen-sction.floating {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.the-container {
  display: block;
  margin-bottom: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.the-container.center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.the-form-block {
  width: 50%;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 20px;
}

.the-form-block.full-width {
  position: static;
  width: 100%;
  padding-top: 0px;
  padding-left: 0px;
}

.the-form-block.full-width.no-padding {
  padding-left: 0px;
}

.the-form-block.full-width.padding {
  padding-left: 20px;
}

.the-form-block.some-width {
  width: 90%;
}

.the-form {
  position: relative;
  margin-bottom: 10px;
}

.the-form.no-margin {
  margin-right: 12px;
  margin-bottom: 0px;
}

.section-name-holder {
  margin-bottom: 20px;
  border-bottom: 1px solid #f0f0f0;
  text-align: left;
}

.section-name {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
}

.the-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.the-holder.middle {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.plus-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 30px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #666;
}

.plus-button:hover {
  background-color: #333;
}

.plus-icon {
  width: 16px;
  height: 16px;
}

.button-holder-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 15px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.button-holder-2.no-margin {
  margin-top: 0px;
}

.the-holder-2 {
  display: block;
  width: 50%;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.the-holder-2._65-percent {
  width: 65%;
}

.the-holder-2.left-margin {
  padding-left: 20px;
}

.the-holder-2.left-margin.full-width {
  width: 100%;
}

.the-holder-2.full-width {
  width: 100%;
}

.the-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 37px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #ffd000;
  font-family: Montserrat, sans-serif;
  color: #333;
  text-decoration: none;
}

.the-button:hover {
  background-color: #f5c800;
}

.the-tabs-menu {
  text-align: center;
}

.tab-link {
  padding-right: 10px;
  padding-left: 10px;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #999;
}

.tab-link.w--current {
  border: 1px none #000;
  background-color: transparent;
  color: #333;
}

.the-tab-pane {
  padding-top: 20px;
}

.button-holder-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 25px;
  margin-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #999;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  text-decoration: none;
}

.button-holder-3:hover {
  background-color: #666;
}

.the-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  padding-right: 0px;
  padding-left: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.the-block-2.full-width {
  width: 100%;
}

.text-display {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 10px;
  border: 1px none #000;
  border-radius: 4px;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #c5c5c5;
  font-size: 14px;
  line-height: 16px;
  text-align: left;
}

.upload-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 85%;
  padding: 5px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #f8f8f8;
}

.upload-block.full-width {
  width: 100%;
  margin-bottom: 10px;
}

.upload-block.full-width-no-mar {
  width: 100%;
  margin-bottom: 0px;
}

.label-text-2 {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  line-height: 16px;
  font-weight: 700;
}

.label-text-2.small {
  font-size: 12px;
}

.the-create-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70px;
  height: 37px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #00e7cc;
  font-family: Montserrat, sans-serif;
  color: #fff;
  text-decoration: none;
}

.the-create-button:hover {
  background-color: #02dbc2;
}

.the-create-button:active {
  background-color: #02dbc2;
}

.section-name-holder-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #f0f0f0;
  text-align: left;
}

.story-container {
  display: block;
  margin-bottom: 10px;
  padding: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
}

.story-container:hover {
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
}

.story-container.blank {
  background-color: #f0f0f0;
}

.the-columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.the-col {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.check-box {
  width: 30px;
  height: 30px;
  padding: 5px;
  border-radius: 4px;
  background-color: #f0f0f0;
}

.check-box:hover {
  background-color: #ffd000;
}

.check-box.pinned {
  background-color: #ffd000;
}

.story-name {
  font-family: Montserrat, sans-serif;
  line-height: 20px;
  font-weight: 400;
}

.story-name.bold {
  font-weight: 700;
}

.the-col-2 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button-holder-edit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 120px;
  height: 25px;
  margin: 3px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #999;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  text-decoration: none;
}

.button-holder-edit:hover {
  background-color: #666;
}

.button-holder-publish {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 25px;
  margin: 3px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #999;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  text-decoration: none;
}

.button-holder-publish:hover {
  background-color: #24BF17;
}

.button-holder-publish.published {
  background-color: #24BF17;
}

.button-holder-delete {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 25px;
  margin: 3px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #ff6969;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  text-decoration: none;
}

.button-holder-delete:hover {
  background-color: #ff4242;
}

.the-holder-ver {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.the-holder-ver.middle {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.the-col-3 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-upload {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.button-holder-4 {
  display: block;
  width: 100%;
  margin-top: 10px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.body-content {
  width: 100%;
}

.the-holder-thin {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 690px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.the-holder-thin.block {
  display: block;
}

.the-drop-down {
  border-radius: 4px;
  font-family: Montserrat, sans-serif;
}

.the-list-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.bullet-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 10px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.the-bullet {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #333;
}

.display-box {
  display: block;
  margin-bottom: 25px;
  padding: 25px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
  color: #333;
  text-decoration: none;
}

.display-box:hover {
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
}

.title-text-2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
}

.title-text-2.green {
  color: #00e7cc;
}

.div-line {
  width: 60px;
  height: 5px;
  margin-bottom: 10px;
  background-color: #333;
}

.div-line.full-thin {
  width: 100%;
  height: 1px;
  margin-bottom: 0px;
  background-color: #f0f0f0;
}

.div-line.full-thin.with-mar {
  margin-top: 10px;
  margin-bottom: 20px;
}

.div-line.ver {
  width: 1px;
  height: 50px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 5px;
  background-color: #c5c5c5;
}

.caption-2 {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 14px;
}

.caption-2.no-margin {
  margin-bottom: 0px;
}

.the-holder-display {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 5px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 4px;
  background-color: transparent;
  color: #333;
  text-decoration: none;
}

.the-holder-display:hover {
  background-color: #f8f8f8;
}

.the-holder-display.no-left {
  margin-left: 0px;
}

.button-holder-view {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 25px;
  margin: 3px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #ffd000;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  text-decoration: none;
}

.button-holder-view:hover {
  background-color: #f5c800;
}

.button-holder-view.published {
  background-color: #00e7cc;
}

.the-holder-update {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.title-text-display {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
}

.title-text-display.green {
  color: #00e7cc;
}

.place-holder {
  height: 30px;
}

.story-container-blank {
  display: block;
  margin-bottom: 10px;
  padding: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 4px;
  background-color: #f0f0f0;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
}

.story-container-blank:hover {
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
}

.story-container-blank.blank {
  background-color: #f0f0f0;
}

.powered-bar {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 30px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #f0f0f0;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #999;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  text-decoration: none;
}

.powered-bar:hover {
  color: #333;
}

.login-container {
  padding-right: 20px;
  padding-left: 20px;
}

.the-holder-job-cat {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 5px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border: 1px none #333;
  border-radius: 4px;
  background-color: transparent;
  color: #333;
  text-decoration: none;
}

.the-holder-job-cat:hover {
  background-color: #f8f8f8;
}

.the-holder-job-cat.no-left {
  margin-left: 0px;
}

.number-display-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.icon-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  margin-right: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon-container.no-width {
  width: auto;
}

.powered-bar-login {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  color: #999;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  text-decoration: none;
}

.powered-bar-login:hover {
  color: #333;
}

.div-full-screen {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.minus-button {
  position: absolute;
  left: auto;
  /*top: 0%;*/
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25px;
  height: 25px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #999;
}

.minus-button:hover {
  background-color: #ff6969;
}

.minus-button.extend {
  margin-right: 0px;
}

.minus-button-2 {
  position: static;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25px;
  height: 25px;
  margin: 3px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #999;
}

.minus-button-2:hover {
  background-color: #ff6969;
}

.popup-box {
  position: relative;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 360px;
  padding: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
}

.popup-title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 24px;
}

.popup-message {
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  text-align: center;
}

.exclamation-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25px;
  height: 25px;
  padding: 5px;
  border-radius: 50%;
  background-color: #ff6969;
}

.popup-button-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cat-name-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 5px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.cat-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.popup-wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 97.3%, 0.8);
}

.popup-close-area {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

@media screen and (max-width: 991px) {
  .image-holder {
    width: 100%;
  }
  .image-holder._35-percent {
    width: 100%;
  }
  .the-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .the-form-block {
    width: 100%;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .the-form-block.full-width.padding {
    padding-left: 0px;
  }
  .the-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .the-holder-2 {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .the-holder-2._65-percent {
    width: 100%;
    margin-top: 20px;
  }
  .the-holder-2.left-margin {
    margin-top: 10px;
    padding-left: 0px;
  }
  .the-block-2 {
    width: 100%;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .the-columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .the-holder-ver {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .image-upload {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .button-holder-4 {
    width: 100%;
    margin-top: 10px;
    padding-left: 0px;
  }
  .the-holder-display {
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .the-holder-update {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .the-holder-job-cat {
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .global-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .the-columns {
    display: block;
  }
  .the-col {
    margin-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .story-name {
    margin-top: 5px;
  }
  .the-col-2 {
    margin-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .the-col-3 {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .the-holder-thin {
    width: 100%;
  }
  .div-full-screen {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .button-holder-3 {
    margin-right: 10px;
  }
  .text-display {
    margin-left: 0px;
    padding-left: 0px;
  }
  .upload-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .upload-block.full-width-no-mar {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .the-columns {
    display: block;
  }
  .div-line.ver {
    width: auto;
    height: 1px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .the-holder-update {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .number-display-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-full-screen {
    display: none;
  }
}